@charset "utf-8";
/* Started 29th May 2017 */
/* make note original in AD*/

         
.toggle, [id^=drop] {
 display: none;
}
nav 
{
  margin: 0;
  padding: 0;
  height:20px;
  width:65%;
  float:right;
  position:relative;
  top:90px; 
}
nav:after
{
  content: "";
  display: table;
  clear: both;
}
nav ul 
{
  float: right;
  padding: 0;
  margin: 0;
  list-style: none;
  xposition: relative;
  font-size:1.2em;
}
nav ul li 
{
  margin: 0px;
  display: inline-block;
  float: left;
  background-color: #000;
}
nav a 
{
  display: block;
  padding: 0 20px ;
  text-decoration: none;
  color:#fff;
}
nav a:hover
{ 
	background-color: none; 
	}


@media all and (max-width : 1101px) {
	
nav a
{
	padding:0 10px;
	}	
	
}
@media all and (max-width : 901px) {
	
nav ul
{
	float:none;
	}
nav
{
	height:50px;
	width:100%;
	top:-40px;
	position:relative;
	z-index:4000/* this added to overcome problem of menu dropping behind h1*/;
}
nav 
{ 
	margin: 0; 
}
nav a {
  width:90%;
  padding:0 3%;
  font-size: 15px;
  line-height: 50px;
  text-decoration: none;
}
nav ul li
{
	width:50%;
	}
.toggle + a,
 .menu 
 { 
 display: none; 
 }
.toggle 
{
  display: block;
  background-color: #000;
  width:90%;
  padding: 0 3%;
	font-size: 1.3em;
  line-height: 50px;
  text-decoration: none;
  margin-bottom:20px;
  }
nav ul.menu li  a:hover
{
	text-decoration:none;
	}
.toggle img
{
	position:relative;left:92%;
}
.toggle:hover
{ 
	background-color:none;
	}
[id^=drop]:checked + ul 
{ 
	display: block; 
	}

nav ul li 
{
  display: block;
  width: 100%;
}

nav ul ul .toggle,
 nav ul ul a 
{ 
 	padding: 0 30px;
	}
	
nav ul  li 
{
  border-top:1px solid #ccc;
  text-align:left;
}
nav a:hover
{ 
 	background-color: none;
	} 

}

@media all and (max-width : 330px) {
.toggle, .menu
{
	width:78%;
	}
nav ul li 
{
  display: block;
  width: 109%;
}
nav
{
	top:-30px;
	}
}
